﻿.rg-image-wrapper{position:relative; padding:20px 30px; background:transparent url(../images/black.png) repeat top left; -moz-border-radius: 10px;
	-webkit-border-radius: 10px; border-radius: 10px; min-height:20px; display:none;}
.rg-image{position:relative; text-align:center;	line-height:0px; height:100%;}
.rg-image img{max-height:100%; max-width:100%;}
.rg-image-nav a{width:28px;	height:100%; position:absolute; top:0px;	left:0px; background:#000 url(../images/nav.png) no-repeat -20% 50%; text-indent:-9000px;
	cursor:pointer;	opacity:0.3; outline:none; -moz-border-radius: 10px 0px 0px 10px; -webkit-border-radius: 10px 0px 0px 10px;
	border-radius: 10px 0px 0px 10px; display:none}
.rg-image-nav a.rg-image-nav-next{right:0px; left:auto; background-position:115% 50%; -moz-border-radius: 0px 10px 10px 0px;
	-webkit-border-radius: 0px 10px 10px 0px; border-radius: 0px 10px 10px 0px;}
.rg-image-nav a:hover{opacity:0.8;}
.rg-caption {text-align:center; margin-top:15px; position:relative;}
.rg-caption p{font-size:11px; letter-spacing:2px; font-family: 'Trebuchet MS', 'Myriad Pro', Arial, sans-serif;	line-height:16px;
	padding:0 15px;	text-transform:uppercase;}
.rg-view{height:30px; display:none;}
.rg-view a{display:block; float:right; width:16px; height:16px;	margin-right:3px; background:#464646 url(../images/views.png) no-repeat top left;
	border:3px solid #464646; opacity:0.8;}
.rg-view a:hover{opacity:1.0;}
.rg-view a.rg-view-full{background-position:0px 0px;}
.rg-view a.rg-view-selected{background-color:#6f6f6f; border-color:#6f6f6f;}
.rg-view a.rg-view-thumbs{background-position:0px -16px;}
.rg-loading{width:46px;	height:46px; position:absolute; top:50%; left:50%; background:#000 url(../images/ajax-loader.gif) no-repeat center center;
	margin:-23px 0px 0px -23px;	z-index:100; -moz-border-radius: 10px; -webkit-border-radius: 10px;	border-radius: 10px; opacity:0.7;}


/* elastislide css */


/* Elastislide Style */


.es-carousel-wrapper{padding:0px 27px;	position:relative; margin-bottom:0px;
	/*-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow:0px 1px 3px rgba(0, 0, 0, 0.9);
	-webkit-box-shadow:0px 1px 3px rgba(0, 0, 0, 0.9);
	box-shadow:0px 1px 3px rgba(0, 0, 0, 0.9);*/
}
.es-carousel-wrapper1{padding:15px 27px 0px 27px;}
.es-carousel{overflow:hidden;}
.es-carousel ul{display:none; margin:0;	padding:0;}
.es-carousel ul li{height:100%;	float:left;	display:block; cursor:pointer;}
.es-carousel ul li .imgtxt{padding:2% 0;}

.es-carousel ul li a{display:block; opacity:0.8; -webkit-touch-callout:none;/* option */
	-webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; 
	-ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;}
.es-carousel ul li.selected a{border-color:#fff; opacity:1.0;}
.es-carousel ul li a img{display:block;	border:none; max-height:100%; max-width:100%;}
.es-nav span{width:14px; height:26px; position:absolute; top:43%; left:8px; background:transparent url(../images/nav_thumbs.png) no-repeat top left; 
	margin-top:-13px; text-indent:-9000px; cursor:pointer; opacity:0.8;}
.es-nav span.es-nav-next{right:8px;	left:auto; background-position:top right;}
.es-nav span:hover{opacity:1.0;}


.es-carousel ul{display:block;}
.errordiv{color:#163485; font-weight:normal; text-align:left!important;}
.es-carousel2col{margin-right:-5px !important;}